a:link
{
color: #0000ff;
text-decoration: underline;
}

a:visited
{
color: #0000ff; //#ff6600;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a:hover
{
color: #0000ff;
text-decoration: underline;
}

a:active {
background-color:#444444;
 }

body {
 width:960px;
 margin: 0 auto;
 padding: 0;
 background-color : #ccc;
 text-align : center;
 color : #000000;
}

#fixed { position:fixed; }

#header {
margin:0 auto;
width : 960px;
height : 120px;
margin-top : 5px;
margin-bottom:15px; 
background-image:url("images/easyfinder.jpg"); 
}

#admin{
padding-top: 10px;
margin-left:600px;
}

#footer{
margin-top:10px;
font-size:80%;
color:black;
}

#subheader {
margin-top: -55px;
float:left;
margin-left: 80px;
}

#topnav {
position: absolute;
margin-top: -22px;
margin-left:40px;
width : 900px;
//padding-left:5px;
}

#search {
margin:0 auto;
font-size:small;
width : 960px;
align : left;
margin-top: 0px;
background-color : #ccc;
}

.topnavbuttonwide {
display:block;
text-align:center;
float:left;
background:url('images/topnavbuttonwide.png'); 
width:133px;
height:23px;
line-height:20px;
color:#fff;
margin-left:5px;
margin-right:5px;
text-decoration:none;
}

.topnavbuttonwide:hover {
display:block;
text-align:center;
float:left;
background:url('images/topnavbuttonwide.png'); 
width:133px;
height:23px;
line-height:20px;
color: yellow;
margin-left:5px;
margin-right:5px;
}

.topnavbuttonmedium {
display:block;
text-align:center;
float:left;
background:url('images/topnavbuttonmedium.png'); 
width:123px;
height:23px;
line-height:20px;
color:#fff;
margin-left:5px;
margin-right:5px;
text-decoration:none;
}

.topnavbuttonmedium:hover {
display:block;
text-align:center;
float:left;
background:url('images/topnavbuttonmedium.png'); 
width:123px;
height:23px;
line-height:20px;
color: yellow;
margin-left:5px;
margin-right:5px;
}

.topnavbutton {
display:block;
text-align:center;
float:left;
background:url('images/topnavbutton.png'); 
width:102px;
height:23px;
line-height:20px;
color:#fff;
margin-left:5px;
margin-right:5px;
text-decoration:none;
}

.topnavbutton:hover {
display:block;
text-align:center;
float:left;
background:url('images/topnavbutton.png'); 
width:102px;
height:23px;
line-height:20px;
color: yellow;
margin-left:5px;
margin-right:5px;
}

#adbanners {
padding-top : 8px;
margin-left : 640px;
}

#underbanner {
margin-top: 0px;
margin-left:640px;
color:#000000;
}

#center {
text-align : center;
}

#content {
width : 960px;
margin-top:40px;
text-align : left;
padding-top : 10px;
border : 1px solid #fff;
background-color : #ffe;
}

#listings {
width : 960px;
height: 60px;
padding-top : 6px;
font-size: 11px;
font-family:Verdana;
text-align : left;
border : 0 ;
//background-color : #ddd;
}

#paidlisting {
font-weight : strong;
background-color : #ffffcc;
}

#paging {
font-size:x-small;
font-family:Verdana;
width:100%;
text-align:center;
}

#offset {
padding-left:85px;
}
